﻿/* CSS Document */
*{margin:0; padding:0}
html{overflow-y:scroll}
body{color:#3c3935; font:62.5% Verdana, Arial, Helvetica, sans-serif; text-align:center; background-color:#FFF}

body, html{ height: 100%; }
#estructure {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -109px;
	background:#fff url(../images/bg-main.gif) no-repeat center -58px;
}

#push, #Footer{ height:109px}


/* Common Styles */
fieldset{position:relative; border:none}
fieldset legend{color:#3c3935}
fieldset legend span{position:absolute; top:0; left:0; white-space:normal}
input, textarea, select{color:#a0a0a0; font:1.0em Verdana, Arial, Helvetica, sans-serif}
select{color:#333}
textarea{overflow-y:auto}
sup{vertical-align: text-top;}
sub{vertical-align: text-bottom;}

table{border-collapse:collapse}
th, td{vertical-align:top}

a, a:link, a:visited{color:#12498b; text-decoration:none}
a:hover{text-decoration:underline}
a img{border:none}

.hidden{display:none}
.pDown{clear:both}

.i9a-separator{color:#fff; background-color:#fff; clear:both; float:left; width:100%; margin:5px 0; border:none; height:1px;}
.el-panel{display:inline}

/* Clean Style */
.cleanStyle h1{margin:2px 0 8px; font-size:1.6em; color:#000; font-weight:normal}
.cleanStyle h2{margin:12px 0 6px; font-size:1.4em; color:#3c3935; text-transform:uppercase; font-weight:normal}
.cleanStyle h3{margin:12px 0 6px; font-size:1.2em; color:#3c3935}
.cleanStyle h4{margin:12px 0 6px; font-size:1.1em; color:#12498b; text-transform:uppercase;}
.cleanStyle h5{margin:12px 0 6px; font-size:1.0em; color:#12498b}
.cleanStyle h6{margin:12px 0 6px; font-size:1.0em;}

.cleanStyle pre{white-space:pre; margin:13px 0}
.cleanStyle p{margin:0 0 16px}
.cleanStyle strong{font-weight:bold}
.cleanStyle em{font-style:italic}
.cleanStyle u{text-decoration:underline}
.cleanStyle strike, .cleanStyle del{text-decoration:line-through}
.cleanStyle sup{vertical-align: text-top;}
.cleanStyle sub{vertical-align: text-bottom;}
.cleanStyle abbr, .cleanStyle acronym { border-bottom: .1em dotted; cursor: help; }

.cleanStyle ul{display:block; padding:0}
.cleanStyle ul li{ list-style:none; background: transparent url(../images/bull1.png) no-repeat 19px 4px; padding:0 10px 2px 34px}
.cleanStyle ul li ul li{ background-image:url(../images/bull2.png)}
.cleanStyle ul li ul li ul li{background-image:url(../images/bull3.png)}
.cleanStyle ul li ul{margin:0; padding:2px 0 6px}

.cleanStyle ol{ list-style:none; padding:0}
.cleanStyle ol li{ list-style:none; padding:0 0 2px 34px; clear:both;  }
.cleanStyle ol li .number{ position:absolute; margin-left:-34px; display:inline-block; text-align:right; width:30px; color:#12498b; }
.cleanStyle ol li li .number{ width:50px; margin-left:-54px}
.cleanStyle ol li ol{ margin:0; padding:2px 0 6px }

.cleanStyle li h1,
.cleanStyle li h2,
.cleanStyle li h3,
.cleanStyle li h4,
.cleanStyle li h5,
.cleanStyle li h6,
.cleanStyle li p{ margin-top:0; display:inline-block;}

.cleanStyle blockquote{margin-left:40px}
.cleanStyle hr{ color:#f4f4f4; background:#f4f4f4; border:1px solid #f4f4f4; float:left; width:100%; clear:both; overflow:hidden; margin-bottom:8px}

.cleanStyle table{ width:100%!important; vertical-align:middle; border-collapse:collapse; text-align:center}
.cleanStyle table thead th{ background:#12498a; border:1px solid #fff; color:#FFF; font-weight:bold; padding:6px 2px}
.cleanStyle table tbody td{ background:#dbe4ed; border:1px solid #fff; color:#616161; padding:6px 2px}
.cleanStyle table tbody th{ background:#87a4c4; border:1px solid #fff; color:#FFF; padding:6px 2px}
.cleanStyle table tfoot td, .cleanStyle table tfoot th{ background:#12498a; border:1px solid #fff; color:#FFF; font-weight:bold; padding:6px 2px}

/* Style Content */
/* // PUT FOOTER DOWN
html, body, form, #Global{height:100%}
.Wrapper-Footer{position:relative; margin:0 auto -110px; min-height:100%; height:auto!important}
.Spacer-Footer{height:110px}
#Footer{position:relative; width:100%; height:110px}*/

#Global{font-size:1.0em; text-align:left; position:relative}
.Master-content{margin:0 auto; width:960px}

#Header{clear:both; float:left; position:relative; z-index:10; padding:25px 0 25px; width:100%}
#Header .Column-right{padding-top:18px}

#Content{clear:both; float:left; width:100%} /* min-height:200px; */
#Content.padding-top{padding-top:105px}

#Content .ms-long{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	width:100%
}

.Column-left{float:left; width:238px}
.Column-right{float:right}

.Logo-adc{float:left; margin-left:5px}

.Language{font-size:1.1em; text-transform:uppercase; float:left; padding-top:6px}
.Language a{color:#6b6b6b; text-decoration:none}
.Language a:hover{text-decoration:underline}

.Search-box{font-size:1.1em; float:left; padding-left:7px}
.Search-box .line{float:left}
.Search-box .line label{float:left; padding-top:6px; padding-right:5px}
.Search-box .line .search{display:block; float:left; padding:0 10px; width:135px; height:25px; background:url(../images/bg-search-box.gif) no-repeat} /* IE6 */
.Search-box .line input{color:#3c3935; margin-top:5px; border:none; width:140px; background-color:transparent}
.Search-box .Buttons{clear:none; width:auto}
.Search-box .Buttons .submit{} /* IE6+7 */

.Active-Menu .sub-menu{display:none}

#Main-menu{clear:both; float:left; margin-bottom:20px; width:100%; background:url(../images/bg-main-menu.png) repeat-y center top} /* IE6 */
#Main-menu.over-menu{position:absolute; z-index:10; top:90px; left:0}
#Main-menu .bg-main-menu-logo{clear:both; float:left; width:100%; background:url(../images/bg-main-menu-logo.png) no-repeat center top} /* IE6 */
#Main-menu .structure-menu{clear:both; float:left; width:100%}

.crn-main-menu-top{background:url(../images/crn-main-menu-top.png) no-repeat right top} /* IE6 */
.crn-main-menu-bottom{background:url(../images/crn-main-menu-bottom.png) no-repeat right bottom} /* IE6 */

#Main-menu ul{clear:both; float:right; padding:17px 0; list-style:none}
#Main-menu li{float:left; padding:0 20px; width:120px}
#Main-menu a{color:#fff; font-size:1.7em; font-style:italic; font-weight:normal; text-decoration:none}
#Main-menu a:hover, #Main-menu a.active{color:#2ac3fe; font-style:italic} /* SF+CH */
#Main-menu a.main-link{}

#Main-menu .sub-menu{padding:0; width:100%; background:none}
#Main-menu .sub-menu li{padding:15px 0 0 0; width:100%}
#Main-menu .sub-menu a{font-size:1.1em; font-style:normal}

.Breadcrump{color:#292828; font-size:1.0em; clear:both; float:left; padding-bottom:20px; padding-left:5px; width:99.5%}
.Breadcrump a{color:#12498b; text-decoration:none}
.Breadcrump a:hover{text-decoration:underline}
.Breadcrump span{}
.Breadcrump .i9a-separator{color:#292828; clear:none; float:none; margin:0; width:auto; height:auto; background-color:transparent}

.Sub-menu{clear:both; margin-bottom:30px; margin-left:5px; width:100%; background:url(../images/bg-sub-menu.png) repeat left top}
.Sub-menu ul{padding-bottom:3px; width:100%; list-style:none}
.Sub-menu li{border-top:1px solid #c0c0c0}
.Sub-menu a{color:#12498b; font-size:1.2em; text-decoration:none; display:block; padding:7px 10px 7px 12px}
.Sub-menu a:hover{text-decoration:underline}
.Sub-menu a.active{font-style:italic; font-weight:bold}
.Sub-menu .sub-sub-menu{padding:0 0 10px 25px; width:89%}
.Sub-menu .sub-sub-menu li{border:none}
.Sub-menu .sub-sub-menu a{color:#3c3935; font-size:1.1em; padding:2px 0 0}

.Sub-menu .crn-left-top, .crn-left-top{height:6px; background:#12498b url(../images/crn-cross-content-left-top.gif) no-repeat}
.Sub-menu .crn-right-top, .crn-right-top{height:6px; background:url(../images/crn-cross-content-right-top.gif) no-repeat right top}
.Sub-menu .crn-left-bottom{background:url(../images/crn-cross-content-left-bottom.gif) no-repeat left bottom}
.Sub-menu .crn-right-bottom{background:url(../images/crn-cross-content-right-bottom.gif) no-repeat right bottom}

.Cross-content{clear:both; padding-bottom:30px; width:100%}
.Cross-content .photo{display:block; width:100%}
.Cross-content .border{border-bottom:1px solid #a0b6d1}
.Cross-content .crn-left-top{height:6px; background:#12498b url(../images/crn-cross-content-left-top.gif) no-repeat}
.Cross-content .crn-right-top{height:6px; background:url(../images/crn-cross-content-right-top.gif) no-repeat right top}
.Cross-content .crn-left-bottom{background:#e5e5e5 url(../images/crn-cross-content-left-bottom.gif) no-repeat left bottom}
.Cross-content .crn-right-bottom{background:url(../images/crn-cross-content-right-bottom.gif) no-repeat right bottom}
.Cross-content .content{color:#3c3935; text-align:right}
.Cross-content .content .crn-right-bottom{padding:6px 4px}
.Cross-content .content ul{padding-right:8px; list-style:none}
.Cross-content .content li{padding-bottom:15px}
.Cross-content .content li a{text-decoration:none; display:block; padding-right:24px; min-height:21px; background:url(../images/arrow2.gif) no-repeat 100% 6px} /* IE6 */
.Cross-content .content li a:hover .name{} /* SF+CH */
.Cross-content .content li .name{color:#12498b; font-size:1.4em}
.Cross-content .content li .title{color:#3c3935; font-size:1.1em}
.Cross-content .content .note{font-size:1.1em; padding-right:31px}

.Column-left .Cross-content{ margin-left:5px; }

#Footer{clear:both}
#Footer .bg-footer{clear:both; background:#dedede url(../images/bg-footer.gif) repeat-x; height:67px}
#Footer .Master-content{padding-top:15px} /* padding:20px 0 30px */ /* IE7 */
#Footer .Master-content .pDown{} /* IE7 */
#Footer .footer-logos, #Footer .footer-logos-static{float:left} /* ; padding-bottom:10px */ /* IE7 */
#Footer .footer-logos a, #Footer .footer-logos-static a{color:#3c3935; float:left; margin-right:8px} /* IE6 */
#Footer .footer-logos-static a:hover{text-decoration:none}
#Footer .footer-logos-static a:hover span{text-decoration:underline}
#Footer .ico-acessibilidade{padding-top:8px}
#Footer .ico-acessibilidade span{font-size:0.8em}
#Footer .ico-w3c{padding-top:15px}
#Footer .i9a-separator{display:block; clear:none; float:left; margin-top:3px; margin-right:8px; width:4px; height:44px; background:url(../images/separator1.gif) no-repeat} /* IE6 */
#Footer .developed{float:right; padding-top:5px; width:100%; text-align:right;}
#Footer .developed a{color:#3c3935; font-weight:bold}
#Footer .copyright{float:right; padding-top:5px; width:100%; text-align:right; }
#Footer .footer-menu{text-align:center; background:#FFF}
#Footer .footer-menu .Master-content{padding-bottom:15px}
#Footer .footer-menu a{color:#3c3935; text-decoration:none; display:inline; margin-left:15px; padding:2px 0 2px 7px; background:url(../images/arrow1.gif) no-repeat left center} /* IE6+7 */
#Footer .footer-menu a:hover, #Footer .footer-menu a.active{text-decoration:underline}
#Footer .footer-menu .ico-share{padding:0 0 0 7px}
#Footer .footer-menu .ico-share span{display:inline; padding:2px 25px 2px 0; background:url(../images/ico-share.gif) no-repeat right center}
#Footer .footer-menu .linkedinFooter span{background:url(../images/linkedin-icon.png) no-repeat right center}
#Footer .footer-menu .ico-rss{padding:0 0 0 7px; cursor: pointer}
#Footer .footer-menu .ico-rss span{display:inline; padding:2px 25px 2px 0; background:url(../images/ico-rss.gif) no-repeat right center}

.title1{color:#000; font-size:1.87em; font-style:italic; font-weight:normal}
.title2{color:#525253; font-size:1.1em; text-transform:uppercase}
.title3{color:#3c3935; font-size:1.2em}
.title4{color:#3c3935; font-size:1.4em}
.title5{color:#3c3935; font-size:1.1em}

input.error, textarea.error, select.error{background-color:#ffe5e6!important} /* border:1px solid #ff0000!important */
div.error{color:#e00101; font-size:1.2em}
div.warning{font-size:1.2em}

input.erroIn, textarea.erroIn, select.erroIn{background-color:#ffe5e6!important} /* border:1px solid #ff0000!important */
.erroMsg{color:#e00101; font-size:1.2em; clear:both}
.erroMsg div{padding:0 0 10px 0}
.erroMsg div.erroTitulo{color:#e00101; background:url(../images/ico-error.gif) no-repeat; padding:0 0 2px 20px}
.erroMsg ul{padding:5px 0 10px; list-style:none}
.erroMsg li{color:#3c3935; padding-bottom:5px}

.msgSucesso{color:#399704; font-size:1.2em; clear:both}
.msgSucesso div{padding:0 0 10px 0}
.msgSucesso div.sucessoTitulo{color:#399704; background:url(../images/ico-success.gif) no-repeat; padding:0 0 2px 20px}
.msgSucesso div.msgSucessoTxt{padding:10px 0}
.msgSucesso ul{padding:5px 0 10px; list-style:none}
.msgSucesso li{color:#3c3935; padding-bottom:5px}

.HP-Content{clear:both; float:left; width:100%}
.HP-Content .i9a-separator{color:#e7e7e7; clear:none; margin:20px 30px 45px; width:1px; background-color:#e7e7e7}

.HP-Highlight{position:relative; float:left; padding:20px 0 45px; width:275px} /* width:365px */
.HP-Highlight .i9a-separator{color:inherit; clear:none; margin:15px 0; width:100%; height:1px; background-color:transparent}

.Main-Hightlight{}
.Main-Hightlight .text{color:#676767; font-size:1.2em; padding-top:15px}
.Main-Hightlight .Buttons{padding-top:15px}

.HP-Highlight .Carousel .center-wrap{position:absolute; top:20px}
.Carousel{clear:both; float:left; padding-top:15px; width:100%}
.Carousel .Main{overflow:hidden; width:275px}
.Carousel .Main .disabled, .Carousel .Main .disabled:hover{cursor:default}
.Carousel .carousel-control{position:absolute; left:-9999px}
.Carousel .carousel-wrap{float:left; width:100%}
.Carousel .first{background:none!important}
.Carousel li{text-align:left; list-style:none; font-size:1.2em; min-height:22px;color:#00467f }
.Carousel li .spc{ padding-bottom:16px}
.Carousel li a{ color:#00467f }
.Carousel li .date{ font-size:.8em; color:#777}
.Carousel .news{ padding-left:32px; background: transparent url(../images/ico1.png) no-repeat 0 0}
.Carousel .event{ padding-left:32px; background: transparent url(../images/ico2.png) no-repeat 0 0}
.Carousel .element a{display:block; font-size: 1.2em; text-decoration: none} /* IE6+7 */
.Carousel .element .date{color:#777; display:block; padding-bottom: 12px} /* IE6+7 */
.Carousel .center-wrap{overflow:hidden; clear:both; float:left; width:100%}

#page_nav{ text-align:right; clear:both}
#page_nav a{text-align:center; cursor:pointer; color:#949494; vertical-align:middle; display:inline-block; margin-left:2px; padding-top:1px; width:17px; height:14px; background:url(../images/numb-carousel.gif) no-repeat left top}
#page_nav a:hover, #page_nav a.activeSlide{color:#fff; text-decoration:none; background:url(../images/numb-carousel.gif) left bottom}

.HP-Quick-Access{float:left; padding:20px 0 45px; width:285px}
.HP-Quick-Access .Main{margin-top:15px}
.HP-Quick-Access .Main ul{padding:15px 0; background:#dedede url(../images/fundo1.gif) no-repeat 0 75%; list-style:none; overflow:hidden}
.HP-Quick-Access .element{padding-bottom:10px}
.HP-Quick-Access .element .iconeHP-Quick-Access{float: left; display: block; margin: 0 5px 0 5px}
.HP-Quick-Access .element a{font-size: 1.1em}
.HP-Quick-Access .element a:hover{text-decoration:none}
.HP-Quick-Access .element .texto{display: block; overflow:auto}
.HP-Quick-Access .element span:hover, .HP-Quick-Access .element a:hover .texto{text-decoration:underline}


.Main-content{clear:both; padding-bottom:45px; width:680px} /* width:600px */
.Main-content .title-page{clear:both; float:left; width:100%}
.Main-content .title1{overflow:hidden; border-bottom:1px solid #c1c1c1; padding-right:70px; padding-bottom:5px}
.Main-content .share-function{float:right; margin-top:-20px}
.Main-content .share-function a{float:left; margin-left:8px}

.Content{font-size:1.1em; clear:both; padding-top:20px; width:100%} /* width:540px */
.Content h2{font-size:1.1em}
.Content ul.outside{background-color:#e5e5e5; margin-bottom:8px; padding-top:8px; padding-bottom:8px} /* margin-left:-60px; */ /* IE6 */
.Content ul.outside li{list-style-type:none}

.Content-Date{color:#6b6b6b; font-size:1.0em; clear:both; padding:3px 0}

.Content-Category{color:#6b6b6b; font-size:1.0em; font-weight:bold; clear:both; padding-top:3px}

.Content-Intro{font-size:1.2em; clear:both; padding-top:10px; width:100%} /* width:540px */

.Content-Image{clear:both; padding-top:16px}
.Content-Image img{max-width:387px} /* IE6 */

.Content-Highlight{clear:both; margin-top:20px}
.Content-Highlight .title-page{float:none; padding-top:16px; width:auto}

.Sub-Highlight{clear:both; float:left; margin-top:40px; width:100%}
.Sub-Highlight .List-Page{margin-bottom:25px}
.Sub-Highlight .List-Page .line{padding:10px; width:660px; background-color:#e5e5e5} /* width:520px; */
.Sub-Highlight .List-Page .line .Content-Lists{width:610px; background-color:#fff}
.Sub-Highlight .List-Page .i9a-separator{color:#fff; clear:both; margin:20px 0; border:none; height:1px; background-color:transparent}
.Sub-Highlight .Buttons{clear:both; float:left; width:100%} /* ; padding:20px 0 */ /* width:540px*/

.Sub-Highlight-Documents{clear:both; float:left; margin-top:40px; width:100%}
.Sub-Highlight-Documents .List-Page{margin-bottom:25px}
.Sub-Highlight-Documents .List-Page .line{padding:10px; width:660px; background-color:#e5e5e5} /* width:520px; */
.Sub-Highlight-Documents .List-Page .link, .Sub-Highlight-Documents .List-Page .srch-Title3 a{font-size:1.2em}
.Sub-Highlight-Documents .List-Page .title3{color:#6b6b6b; font-size:1.1em; font-weight:normal; padding:0}
.Sub-Highlight-Documents .List-Page .line .Content-Lists{padding:20px 0 0; width:100%}
.Sub-Highlight-Documents .List-Page .line .Content-Lists table thead{background-color:transparent}
.Sub-Highlight-Documents .List-Page .line .Content-Lists table td {border-top:1px solid #c0c0c0; border-bottom:none}

.Sub-Highlight-Documents .List-Page .line .Content-Lists .doc_title{text-align:left; padding:5px 10px 5px 0}
.Sub-Highlight-Documents .List-Page .line .Content-Lists .doc_type{}
.Sub-Highlight-Documents .List-Page .line .Content-Lists .doc_size{}
.Sub-Highlight-Documents .List-Page .line .Content-Lists .ico_format{padding-left:20px}
.Sub-Highlight-Documents .List-Page .line .Content-Lists .ico_format img{margin-left:-30px}

.Sub-Highlight-Documents .List-Page .i9a-separator{color:#fff; clear:both; margin:20px 0; border:none; height:1px; background-color:transparent}
.Sub-Highlight-Documents .Buttons{clear:both; float:left; width:100%} /* ; padding:20px 0 */ /* width:540px*/

.Content-Detail{font-size:1.1em; clear:both; float:left; margin-top:20px; padding:5px 10px 10px; width:660px; background-color:#e5e5e5} /* margin-left:-60px; */ /* IE6 */
.Content-Detail dl{padding-top:3px}
.Content-Detail dt{color:#3c3935; font-weight:bold; padding-left:10px; background:url(../images/bullet1.gif) no-repeat 0 4px}
.Content-Detail dd{color:#333333; padding-left:10px}
.Content-Detail dd a{font-size:0.9em}

.Content-Detail .News dl { padding: 5px 0 8px 0;}
.Content-Detail .News dd { padding-left: 0}
.Content-Detail .News .label { padding-right: 10px;}
.Content-Detail .News .border { border-top: 1px #C1C1C1 solid; padding-top: 10px; margin-top:10px;}

#Concentracoes .Filter-Search .Buttons{margin-top:0}
#Concentracoes .Info-Detail{clear:both; float:left; margin-top:20px; width:540px}
#Concentracoes .Info-Detail .title3{padding:10px 0}
#Concentracoes .Content-Detail{margin-top:0}
#Concentracoes .Content-Detail dt{color:#3c3935; font-weight:bold; padding-left:0; background:none}
#Concentracoes .Content-Detail dt{display:inline}
#Concentracoes .Content-Detail dd{display:inline}
#Concentracoes .Buttons{margin-top:20px}
#Concentracoes .line1{ padding-bottom:14px}

.Content-Gallery{clear:both; float:left; width:100%} /* padding:10px 0; */ /* margin-left:-60px; width:600px */ /* IE6 */
.Content-Gallery .title3{padding-bottom:10px} /* ; padding-left:60px */
.Content-Gallery .main{clear:both; float:left; width:100%; background-color:#e5e5e5}
.Content-Gallery .first{background:none!important}
.Content-Gallery .element{text-align:left; list-style:none; float:left; padding:8px 0 12px 26px; width:138px} /* padding:8px 0 12px 10px */
.Content-Gallery .element a.link{display:block; position:relative; margin-bottom:5px; width:138px; height:82px}
.Content-Gallery .element a.link .over{cursor:pointer; z-index:10; position:absolute; top:0; left:0; width:138px; height:82px; opacity:0; background-color:#444} /* IE */
.Content-Gallery .element a.link:hover .over{opacity:0.5} /* IE */
.Content-Gallery .element img{width:138px; height:82px}
.Content-Gallery .element .title{}
.Content-Gallery .element a.title:hover{color:#12498b; text-decoration:none}

.Content-Lists{clear:both} /* padding:10px 0; */ /* ; margin-left:-60px; width:600px */ /* IE6 */
.Content-Lists .title3{padding:10px 0} /* ; padding-left:60px */
.Content-Lists table a{font-weight:bold}
.Content-Lists .ico-pdf{padding-left:50px; background:url(../images/ico-pdf.gif) no-repeat}
.Content-Lists .ico-doc{padding-left:50px; background:url(../images/ico-doc.gif) no-repeat}
.Content-Lists .ico-xls{padding-left:50px; background:url(../images/ico-xls.gif) no-repeat}

.Content-Lists .ico_format{padding-left:30px} /* padding-left:50px */
.Content-Lists .ico_format img{position:absolute; margin-left:-30px} /* margin-left:-44px */

.associados_header{clear:both; float:left; padding-top:10px; width:100%}
.associados_header .title3{float:left; padding-top:0}
.associados_header .list_nav{float:right}
.associados_header .list_nav select{font-size:0.9em; margin-top:-3px}
.associados_header .list_nav .List-Pagination {clear:right; margin:0; width:auto}
.page_limit{clear:both; float:left; padding:10px 0 20px; width:100%} /* width:540px */
.page_limit .page_limit{clear:both; float:left; padding:0; width:540px}

.doc_title{}
.doc_type{width:33px}
.doc_size{width:63px}

.Content-Lists table{clear:both; width:100%}
.Content-Lists table thead{font-size:1.1em; background-color:#e5e5e5}

.Content-Lists table thead tr{border-bottom:none}
.Content-Lists table thead th{text-align:center; padding:5px 10px}
.Content-Lists table tbody{font-size:1.1em}
.Content-Lists table tbody td{padding:10px}
.Content-Lists table td{border-bottom:1px solid #ccc}
.Content-Lists table th{font-weight:normal}

.Content-Lists .i9a-separator{padding:8px 0 10px; background-color:#e5e5e5}
.Content-Lists dl{font-size:1.1em; border-bottom:1px solid #ccc; padding:10px}

.Content-Frame{clear:both; float:left; margin-top:20px; width:100%}
.Content-Frame iframe{overflow:auto; border:none; width:100%; }

.Content-Buttons{clear:both; padding-top:20px}

.Site-Map{width: 950px !important; margin-bottom:40px!important}
.Site-Map .Master-content ul{float:left!important; width:100%!important}
.Site-Map .Master-content li{clear:both!important; margin-bottom:30px!important; padding:0!important; width:162px!important}
.Site-Map .Master-content li.first0 .sub-menu{margin-top:0!important}
.Site-Map .Master-content .sub-menu{float:left!important; margin:10px 0 0 172px!important; padding:0 0 0 15px!important; width:770px!important; background:url(../images/bg-site-map.gif) repeat-y left top!important}
.Site-Map .Master-content .sub-menu li{float:left!important; margin:0!important; padding:30px 0 0 0!important; width:100%!important; background:url(../images/bg-site-map.gif) repeat-y 162px 0!important}
.Site-Map .Master-content .sub-menu li.first0{padding-top:0!important}
.Site-Map .Master-content .sub-menu a{font-size:1.2em!important; float:left; padding-right:10px!important; width:152px!important}
.Site-Map .Master-content .sub-menu li.first0 .sub-menu{padding-top:0!important}
.Site-Map .Master-content .sub-menu .sub-menu{clear:none!important; margin:0!important; padding-left:15px!important; width:565px!important; background:none!important}
.Site-Map .Master-content .sub-menu .sub-menu li{padding:10px 0 0 0!important; width:100%!important; background:none!important}
.Site-Map .Master-content .sub-menu .sub-menu li.first0{padding-top:0!important}
.Site-Map .Master-content .sub-menu .sub-menu a{font-size:1.1em!important; float:none!important; padding-right:0!important; width:auto!important}

.Full-Content{clear:both; float:left; width:100%}
.Full-Content .Filter-Search{width:100%} /* width:664px */
.Full-Content .Content-Lists{width:100%} /* width:660px */
.Full-Content .Content-Lists table thead th{text-align:left; padding:3px 5px}
.Full-Content .Content-Lists table tbody{font-size:1.0em}
.Full-Content .Content-Lists table tbody td{padding:5px}
.Full-Content .Content-Lists table .txtcenter{text-align:center}

.Filter-Search{clear:both; float:left; margin-top:36px; width:100%} /* margin-top:20px; margin-left:-60px; */ /* IE6 */
.Filter-Search .line_colLeft{ padding-right:19px}
.Filter-Search .line_col .line_colLeft{ padding-right:0}
.Filter-Search fieldset{float:left; padding:12px 10px 0; position:relative; width:97.1%; background-color:#e5e5e5; } /* width:96.5% */
.Filter-Search .first{padding-left:0!important}
.Filter-Search .line{float:left; padding-bottom:12px; padding-left:20px; width:31%} /* IE6 */
.Filter-Search .line label{float:left; padding-right:5px}
.Filter-Search .line input{ width:96.5%} /* width:93.5% */
.Filter-Search .line select{ width:99.5%} /* width:100% */
.Filter-Search .date{text-transform:uppercase}
.Filter-Search .date-start-end{clear:both; float:left; width:100%}
.Filter-Search .info{display:block; padding:2px 5px 0}

.Filter-Search .column{clear:both; float:left; width:100%}
.Filter-Search .column1{clear:both; float:left; width:100%}
.Filter-Search .column1 .line{width:100%}
.Filter-Search .column2{clear:both; float:left; width:100%}
.Filter-Search .column2 .line{width:48%}
.Filter-Search .column3{clear:both; float:left; width:100%}
.Filter-Search .column3 .line{width:31.2%}
.Filter-Search .column4{clear:both; float:left; width:100%}
.Filter-Search .column4 .line{width:22.6%}
.Filter-Search .column4 .line input{width:92%}
.Filter-Search .column4 .col2{width:48.3%}
.Filter-Search .column8{clear:both; float:left; width:100%}
.Filter-Search .column8 .line{width:10.4%}

.Filter-Search .radiobutton{}
.Filter-Search .radiobutton .line{width:auto}
.Filter-Search .radiobutton input{width:auto}
.Filter-Search .radiobutton label{float:none}
.Filter-Search .checkbox{}
.Filter-Search .checkbox .line{width:auto}
.Filter-Search .checkbox input{width:auto}
.Filter-Search .checkbox label{float:none}

.Filter-Search noscript .Buttons{clear:none}
.Filter-Search .Buttons{padding:0 0 12px} /* padding:12px 0 0 */

#agenda_field{padding-bottom:12px; min-height:50px} /* IE6 */
#agenda_field .Buttons .search{float:none; position:absolute; right:24px; bottom:3px; margin:0} /* IE */


.Filter-Search .groups_DocsAssociados{}

.General-Form .Filter-Search{margin-left:0; width:540px}

.Buttons{clear:both; float:left; width:100%}
.Buttons .see-more{font-size:1.1em; font-weight:bold; display:block; float:right; padding-right:20px; height:1.5em; background:url(../images/arrow5.gif) no-repeat right center}
.Buttons .link-more{display:block; float:right; padding-right:13px; height:1.4em; background:url(../images/arrow7.gif) no-repeat right center}
.Buttons .top-page{font-size:1.1em; font-weight:bold; display:block; float:right; padding-right:20px; height:1.4em; background:url(../images/arrow6.gif) no-repeat right center} /* margin-right:60px; */
.Buttons .back-more{cursor:pointer; display:block; float:left; padding-left:13px; height:1.4em; background:url(../images/arrow8.gif) no-repeat left center}

.Buttons input{} /* IE6+7 */

.Buttons .bt-right{float:right; background:url(../images/bt-right.gif) no-repeat right center}
.Buttons .bt-right input, .Buttons .bt-right a{cursor:pointer; color:#fff; text-transform:uppercase; border:none}
.Buttons .bt-right input{padding:1px 22px 3px 6px; background:url(../images/bt-left.gif) no-repeat left center} /* IE + IE6 */
.Buttons .bt-right a{text-transform:none; display:block; padding:2px 22px 3px 6px; background:url(../images/bt-left.gif) no-repeat left center}
.Buttons .bt-right a:hover{text-decoration:none}

.Buttons .bt-right1{float:right; background:url(../images/bt-right1.gif) no-repeat right center}
.Buttons .bt-right1 input, .Buttons .bt-right1 a{cursor:pointer; color:#fff; border:none}
.Buttons .bt-right1 input{padding:1px 22px 3px 6px; background:url(../images/bt-left1.gif) no-repeat left center} /* IE + IE6 */
.Buttons .bt-right1 a{text-transform:none; display:block; padding:2px 22px 3px 6px; background:url(../images/bt-left1.gif) no-repeat left center} /* IE */
.Buttons .bt-right1 a:hover{text-decoration:none}

.Line-Buttons{float:right}
.Line-Buttons .Buttons{clear:none; width:auto} /* IE6+7 */
.Line-Buttons .Buttons .bt-right1{margin-left:13px} /* IE6 */

.Date-Picker{float:left;}

.Result-Search{clear:both; float:left; padding-top:34px; width:100%} /* width:540px */
.Result-Search .List-Pagination{position:relative}
.Result-Search .result, .Result-Search .srch-stats{display:inline; position:absolute; left:0} /* left:-60px */ /* IE6 */

.List-Pagination{text-align:center; clear:both; float:left; margin:10px 0; width:100%} /*border-top:1px solid #f0f1f0; border-bottom:1px solid #f0f1f0; padding:5px 0; width:540px*/
.List-Pagination .srch-Page{text-align:center}
.List-Pagination a, .List-Pagination a:link{color:#12498b!important; font-size:1.1em; display:inline-block; margin:0 5px!important}
.List-Pagination .active, .List-Pagination strong{color:#12498b!important; font-weight:bold!important; text-decoration:underline!important}
.List-Pagination strong{font-size:1.1em; margin:0 5px!important}

.List-Tabs{clear:both; float:left; position:relative; margin:25px 0; min-height:114px; width:100%}
.List-Tabs .loading{top:100px}
.List-Tabs .Tabs{clear:both; float:left; width:98%}
.List-Tabs .ui-tabs{padding:0}
.List-Tabs #list-tabs .Tabs{margin-bottom:25px; padding:2px 2px 0; width: 675px; border-bottom:1px solid #e5e5e5; list-style:none}
.List-Tabs .Tabs li{margin: 0 2px 1px 0}
.List-Tabs #list-tabs .Tabs li{white-space:nowrap; float:left; position:relative; top:1px; background-color:#e5e5e5}
.List-Tabs #list-tabs .Tabs li a{font-size:1.1em; float:left; padding:5px 10px; text-decoration:none}
.List-Tabs .Tabs li a.active, .List-Tabs #list-tabs .Tabs li.ui-tabs-selected a{color:#3c3935; font-weight:bold}
.List-Tabs #list-tabs .List{padding:0}
.List-Tabs .ui-tabs-panel{padding: 0!important}

.HP-List{clear:both}
.HP-List .List-Page .text, .HP-List .List-Page .srch-results {padding-bottom:16px}
.HP-List .List-Page .i9a-separator{color:#fff; clear:both; margin:20px 0; border:none; height:1px; background-color:transparent}

.HP-List .List-Page .link, .HP-List .List-Page .srch-Title3 a{font-size:1.2em}
.HP-List .List-Page .title3{color:#6b6b6b; font-size:1.1em; font-weight:normal; padding:0 0 10px}

.HP-List .List-Page .line{border-top:2px solid #c0c0c0; border-bottom:2px solid #c0c0c0; padding-top:5px}
.HP-List .List-Page .line .Content-Lists{padding:10px 0 0; width:100%}
.HP-List .List-Page .line .Content-Lists table td {border-top:1px solid #e5e5e5; border-bottom:none}

.HP-List .List-Page .line .Content-Lists .doc_title{text-align:left; padding:5px 10px 5px 5px}
.HP-List .List-Page .line .Content-Lists .ico_format{padding-left:25px}
.HP-List .List-Page .line .Content-Lists .ico_format img{margin-left:-30px}

.HP-List-sBorder{clear:both}
.HP-List-sBorder .List-Page .text, .HP-List-sBorder .List-Page .srch-results {padding-bottom:16px}
.HP-List-sBorder .List-Page .i9a-separator{clear:both; margin:0; border:none; height:1px; background-color:transparent; display:none}

.HP-List-sBorder .List-Page .link, .HP-List-sBorder .List-Page .srch-Title3 a{font-size:1.2em}
.HP-List-sBorder .List-Page .title3{color:#6b6b6b; font-size:1.1em; font-weight:normal; padding:0 0 10px}

.HP-List-sBorder .List-Page .line{border-top:2px solid #c0c0c0; width: 660px; padding: 10px 10px 0;}
.HP-List-sBorder .List-Page .line .Content-Lists{padding:10px 0 0; width:100%}
.HP-List-sBorder .List-Page .line .Content-Lists table td {border-top:1px solid #e5e5e5; border-bottom:none}

.HP-List-sBorder .List-Page .line .Content-Lists .doc_title{text-align:left; padding:5px 10px 5px 5px}
.HP-List-sBorder .List-Page .line .Content-Lists .ico_format{padding-left:25px}
.HP-List-sBorder .List-Page .line .Content-Lists .ico_format img{margin-left:-30px}

.HP-List-sBorder .List-Page .first{border-top: 0; background: #E5E5E5}

/*#ListagemArtigos{ clear:both; position:relative; min-height:200px; width:540px}
#ListagemEventos{ clear:both; position:relative; min-height:200px; width:540px}*/ /* padding:25px 0; */
/*#ListagemNoticias{ clear:both; position:relative; min-height:200px; width:540px}
#ListagemLegislacao{ clear:both; position:relative; min-height:200px; width:540px}
#ListagemConcentracoes{ clear:both; position:relative; min-height:200px; width:540px}
#Concentracoes{ clear:both; position:relative; margin-top:20px; min-height:200px; width:540px}*/

#ListagemConcentracoes, #ListagemLegislacao{display: block; float: left; width: 100%}
#Concentracoes{margin-top:20px}

.MainLoading{clear:both; position:relative; min-height:114px; width:100%} /* width:540px */ /* IE6 */
.loading{position:absolute; top:50px; left:38%}

.List-Page{clear:both; float:left; width:100%} /* width:540px */
.List-Page .title2{padding:15px 0}
.List-Page .line{ clear:both; overflow:hidden; width:100%} /* ; float:left; */
.List-Page .line .Content-Lists{ padding:5px 0 20px}
.List-Page .img{float:left}
.List-Page .img img{display:block; margin-right:10px; width:138px}
.List-Page .content{overflow:hidden}
.List-Page .link, .List-Page .srch-Title3 a{font-size:1.1em; font-weight:bold}
.List-Page a.link, .List-Page a:link, .List-Page .srch-Title3 a{color:#12498b!important}
.List-Page .date{color:#6b6b6b; padding-top:2px}
.List-Page .date .date-end{display:inline}
.List-Page .category{color:#6b6b6b; font-weight:bold}
.List-Page .text, .List-Page .srch-results{color:#333; font-size:1.1em; padding-top:4px}
.List-Page .i9a-separator{color:#fff; background-color:#fff; clear:both; float:left; width:100%; margin:10px 0; border:none; height:1px;} /*color:#f0f1f0; background-color:#f0f1f0*/

.List-Page .srch-Icon{display:none}
.List-Page .srch-Title3{padding-left:0}
.List-Page .srch-Description2{margin-left:0}
.List-Page .srch-Metadata2{margin-left:0}
.List-Page .srch-Metadata1{margin:0 0 20px 0}

#GlossaryList{width: 100%; float: left; clear: both;}
.List-Glossary{text-align:center; clear:both; float:left; margin:25px 0; border-top:1px solid #c1c1c1; border-bottom:1px solid #c1c1c1; padding:3px 0; width:100%} /* width:540px */
.List-Glossary a, .List-Glossary a:link{color:#12498b!important; font-size:1.2em; margin:0 3px}
.List-Glossary span{color:#a6a6a6; font-size:1.2em; margin:0 3px}
.List-Glossary .active{color:#12498b; font-size:1.4em; font-weight:bold}
.List-Glossary .links{padding-right:10px}

.Search-Result{clear:both; float:left; width:100%} /* margin-left:-60px; */ /* IE6 */
.Search-Result .List-Page{width:100%}
.Search-Result .List-Page .line{padding:5px 10px; width:96.5%}
.Search-Result .List-Page .active{background-color:#e5e5e5}
.Search-Result .List-Page .i9a-separator{margin:5px 0 0}

.Channel-Input{clear:both; float:left; margin-top:25px; width:100%}
.Channel-Input .border{clear:both; border-bottom:1px solid #a0b6d1}
.Channel-Input .crn-left-top{height:6px; background:#12498b url(../images/crn-cross-content-left-top.gif) no-repeat}
.Channel-Input .crn-right-top{height:6px; background:url(../images/crn-cross-content-right-top.gif) no-repeat right top}
.Channel-Input .crn-left-bottom{background:#e5e5e5 url(../images/crn-cross-content-left-bottom.gif) no-repeat left bottom}
.Channel-Input .crn-right-bottom{background:url(../images/crn-cross-content-right-bottom.gif) no-repeat right bottom}
.Channel-Input .line .crn-right-bottom{overflow:hidden; padding:10px 10px}
.Channel-Input .img{margin-right:15px; width:140px}
.Channel-Input .link{font-size:1.8em; font-weight:normal}

#accordion{margin-top:20px}
#accordion .title2{cursor:pointer; text-transform:none; padding:5px 10px; background-color:#e5e5e5} /* margin-left:-60px; */ /* IE6 */
#accordion .link{display:block}
#accordion .ui-icon{float:right; margin-left:5px}
#accordion .ui-state-default .ui-icon { background-image: url(images/ui-icons_454545_256x240.png); }
#accordion.List-Page .text, #accordion.List-Page .srch-results{padding:5px 10px 16px}
#accordion .i9a-separator{float:none; margin:5px 0 0}


body.popup-form{background-color:#e5e5e5}
body.popup-form .form1{margin-top:0}
body.popup-form .form1 fieldset{padding-bottom:0}

.form1{text-align:left; margin-top:36px; width:100%} /* width:540px */
.form1 fieldset{ padding-bottom:20px }
.form1 fieldset legend{ color:#12498b; font-size:1.4em; margin-left:-7px; padding-bottom:10px} /* IE8 */
.form1 .fieldset_spc{padding:10px; float:left; width:500px; background:#e5e5e5; } /* width:520px; */ /* IE6 */

.form1 fieldset.field1{padding:10px; float:left; width:520px; background:#e5e5e5; position:relative; padding-bottom:0; margin-bottom:20px}
.form1 fieldset.field1 .fieldset_spc{padding:26px 0 0; background:#e5e5e5; }
.form1 fieldset.field1 legend{ color:#666; font-weight:bold; font-size:1.1em; position:absolute; top:0; left:7px; vertical-align:baseline;} /* IE + IE6 */
.form1 fieldset.field1 legend strong{} /* IE6 */
.form1 fieldset.field1 strong.title{ display:block; clear:both; padding:16px 0 10px; color:#666; font-weight:bold; font-size:1.1em; vertical-align:baseline;} /* IE7 */

.form1 fieldset.field_sep{ margin-bottom:0}
.form1 fieldset.fields_extra{ border-top:1px solid #d1d1d1; }
.form1 fieldset.fields_extra .fieldset_spc{ padding:10px 10px 2px}

.form1 fieldset.form_short{ margin:5px 0}
.form1 .line{ width:100%; clear:both; float:left; padding-bottom:8px} /* IE6+7 */
.form1 .line sup{float:left; padding-right:2px}
.form1 .line_check{margin-left:10px; width:510px}

.form1 .i9a-separator{color:inherit; background-color:transparent}

.btns{ padding-top:10px; text-align:right; padding-bottom:2px}
.line_colRight{ float:right}
.line_colLeft{ float:left; width:190px}
.line_colLeftSpc{float:left; padding-right:19px}
.line_colLeftSpc.lastCol{ padding-right:0; float:right}

.line_colLeft .col11{ float:left; width:108px; padding-right:8px}
.line_colLeft .col12{ float:left; width:74px}

.line1{width:100%; clear:both; float:left; padding-bottom:8px}
.line_check{width:100%; clear:both; float:left; padding:12px 0 6px 20px; position:relative; }
.line_check input{ position:absolute; margin-left:-20px} /* IE6+7 */

.line_legend{width:100%; clear:both; float:left; padding:12px 0 6px; font-size:.9em}
.line_spc{ padding-bottom:8px}

.brd{ border-bottom:1px solid #dddddd; border-top:2px groove #7c7c7c; border-right:2px groove #c3c3c3; border-left:2px groove #c3c3c3; padding:1px 4px 2px; font-size:1.1em }
select.brd{ padding:1px}
textarea.brd{ height:80px}

.lb1{ font-size:1.1em; color:#666; padding-bottom:2px; display:block; font-weight:normal}

.in1{ float:left; width:98.1%} /* width:510px */
select.in1{ width:98.2%} /* width:520px */
.in2{ float:left; width:220px}
select.in2{ width:230px}
.in3{ float:left; width:95px}
.in4{ float:left; width:35px}
.in5{ float:left; width:290px}
.in6{ float:left; width:178px}
.in7{ float:left; width:339px}
.in8{ width:330px}
.in9{ width:165px}
.in10{ width:170px}
select.in10{ width:180px}
.in11{ width:158px}
select.in11{ width:170px}

.sep1{float:left; display:block; padding:0 2px; min-width:6px} /* IE6 */
.btn{cursor:pointer}
.btn1{cursor:pointer; margin-left:13px}

.radio_list{ list-style:none; margin-top:2px}
.radio_list li, .radio_list td{ padding:2px 0; line-height:1.8em; vertical-align:middle}
.radio_list input, .radio_list label{ vertical-align:middle}
.radio_list input{margin-right:3px}
.radio_list label{ font-size:1.1em; color:#666;}

.radio_options{line-height:1.8em; vertical-align:middle}
.radio_options input, .radio_options label{ vertical-align:middle}
.radio_options label{ font-size:1.1em; color:#666; margin-left:4px}

.simple_list{ list-style:none; padding-top:2px; font-size:1.1em; color:#666}
.simple_list li{ padding:2px 0; line-height:1.8em; vertical-align:middle}

.totalItemspesquisa{background-color: #E5E5E5;color: #3C3935; float: left; font-size: 1.1em; padding: 3px 5px;}
#ListagemConcentracoes .totalItemspesquisa{
 background-color: #E5E5E5;color: #3C3935; float: left; font-size: 1.1em; padding: 3px 5px; margin-bottom:20px;}

@media screen and (-webkit-min-device-pixel-ratio:0){
	/* CSS PARA SAFARI E CHROME */
	#Main-menu a:hover{text-decoration:none; border-bottom:1px solid #fff}
	
	.Cross-content .content li a:hover .name{text-decoration:none; border-bottom:1px solid #12498b}
}

@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0){
	/* CSS PARA OPERA */
}
.srch-Metadata2 {
	display:none;
}
.srch-Metadata1 span span{
	display:none;
}